---
title: npm-get
section: 1
description: Get a value from the npm configuration
---

### Synopsis

```bash
npm get [<key> ...] (See `npm config`)
```

Note: This command is unaware of workspaces.

### Description

Get a value from the npm configuration

### Configuration

#### `long`

* Default: false
* Type: Boolean

Show extended information in `ls`, `search`, and `help-search`.



### See Also

* [npm help config](/commands/npm-config)
